uuid: 52cf5d4b-c835-4aa3-a9cc-30e35aea63ca
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.body
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachment
    - field.field.node.news.field_cover
    - field.field.node.news.field_detail_image
    - field.field.node.news.field_link
    - image.style.crop_313_262
    - node.type.news
  module:
    - image
    - text
    - user
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  field_abstract:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_detail_image: true
  field_link: true
  langcode: true
